Commit 55d4e98f authored by Ricki Hirner's avatar Ricki Hirner 🐑

Make testing working again (include ancient Groovy version for testing)

parent b1d363d3
Pipeline #94798662 passed with stages
in 4 minutes and 36 seconds
......@@ -65,5 +65,10 @@ dependencies {
androidTestImplementation 'androidx.test:runner:1.2.0'
androidTestImplementation 'androidx.test:rules:1.2.0'
// This very old Groovy version is not actually used, but it's needed
// so that ical4j doesn't crash when testing: https://github.com/ical4j/ical4j/issues/315
//noinspection GradleDependency
androidTestImplementation 'org.codehaus.groovy:groovy:2.2.2'
testImplementation 'junit:junit:4.12'
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment